﻿.clear
{
    clear: both;
    height: 0px;
    line-height: 0px;
}

.hideContainer
{
    display: none;
}

.custSurvey
{
    width: 700px;
    padding-left: 130px;
    padding-right: 130px;
    margin: 0 auto;
    overflow: hidden;
}

    .custSurvey *:focus
    {
        outline: none;
    }

.formRow
{
    width: 673px;
    margin-bottom: 20px;
    /*padding-left:27px;  */
    line-height: 22px;
    background-repeat: no-repeat;
}

    .formRow .formField
    {
    }

    .formRow .formFieldLong
    {
    }

    .formRow .fieldLabel
    {
        font-weight: bold;
    }

    .formRow .fieldText
    {
        margin-top: 5px;
    }

.fieldNote
{
    font-weight: normal;
    font-size: 12px;
}


.chkUl
{
    list-style: none;
    width: 100%;
}

    .chkUl li
    {
        width: 100%;
        overflow: hidden;
    }

.first_Desc1, .first_Desc2
{
    font-size:0.8571em;
}

.apologize
{
    border: 1px solid #ccc;
    line-height: 1.3em;
    display: none;
    margin-left:5px;
}

tbody
{
    margin: 0px;
    padding: 0px;
}

.tbHeaderTitle
{
    font-weight: bold;
}

.apologize .country
{
    width: 100px;
}

.apologize .courier
{
    width: 100px;
}

.apologize .internationalNumber
{
    width: 150px;
}

.apologize .localNumber
{
    width: 150px;
}

.apologize .opHours
{
    width: 173px;
}

/*.apologize table td
{
    padding: 0 10px;
}*/

.shareExperience
{
    font-size: 0.8571em;
}
    .shareExperience .name
    {
        width: 200px;
    }

    .shareExperience .review
    {
        width: 270px;
    }

    .shareExperience .rating
    {
        width: 200px;
    }

    .shareExperience thead
    {
        letter-spacing: 1px;
    }

    .shareExperience td
    {
        vertical-align: middle;
    }
/**star rating**/
.starsRate
{
    float: left;
    display: block;
    width: 107px;
    height: 17px;
    margin: 0px;
    padding: 0px;
    padding-left: 4px;
}

    .starsRate small
    {
        margin: 0px;
        padding: 0px;
        font-size: 1px;
        float: left;
        width: 10.7px;
        height: 0;
        padding-top: 20px;
        font-size: 0;
        overflow: hidden;
        cursor: pointer;
        color: Red;
        text-align: center;
    }


.ratevalue
{
    margin-left: 11px;
    float: left;
    display: block;
}

    .ratevalue em
    {
        color: #F69103;
    }


table td.aspect
{
    width: 300px;
    padding-left: 0px;
    padding-right: 0px;
}

.pdtRates .op1, .pdtRates .op2, .pdtRates .op3, .pdtRates .op4, .pdtRates .op5, .pdtRates .op6
{
    width: 50px;
}

.pdtRates .tbHeaderTitle
{
    padding-top: 33px;
    background-repeat: no-repeat;
    background-position: 2px 0;
}

.pdtRates .op5
{
    background-image: url(/content/images/very_satisfied.png);
}

.pdtRates .op4
{
    background-image: url(/content/images/satisfied.png);
}

.pdtRates .op3
{
    background-image: url(/content/images/normal.png);
}

.pdtRates .op2
{
    background-image: url(/content/images/dissatisfied.png);
}

.pdtRates .op1
{
    background-image: url(/content/images/very_dissatisfied.png);
}

.pdtRates .op6
{
    width: 65px;
}

.pdtRates td
{
    line-height: 15px;
    font-size:0.8571em;
}

.pdtRates tbody td
{
    text-align: center;
}

.pdtRates tbody td:first-child
{
    text-align: left;
}

.txtHowImprove
{
    border: 1px solid #9C9C9C;
    height: 120px;
    width: 608px;
    padding: 5px;
}

.chkUl li input, .chkUl li label
{
    height: 20px;
    line-height: 20px;
    cursor: pointer;
}

.chkUl li input
{
    float: left;
    margin-right: 6px;
    margin-top: 2px;
}

.chkUl li label
{
    padding: 0;
    height: auto;
}


.txtReview
{
    display: none;
    width: 180px;
    height: 20px;
    overflow: hidden;
    border: 1px solid #9C9C9C;
    padding: 5px;
}

.txtReviewInFancy
{
    width: 480px;
    height: 120px;
    overflow: auto;
    border: 1px solid #9C9C9C;
    padding: 5px;
}

.reviewBox
{
    width: 480px;
    overflow: hidden;
}

.fancyRow
{
    margin-bottom: 15px;
}

.surveyButton
{
    padding: 5px 20px 5px 20px;
    border: 1px solid #9C9C9C;
    margin-right: 5px;
    cursor: pointer;
}

.svthanks
{
    width: 600px;
    margin: 0 auto;
}

    .svthanks .desc
    {
        line-height: 20px;
    }

.FileInfoSpan
{
    float: left;
    margin-right: 20px;
}

.txtLink
{
    display: block;
    width: 290px;
    height: 50px;
    border: 1px solid #9C9C9C;
    padding: 5px;
    overflow: auto;
}

.validateSp
{
    margin-left: 30px;
    width: 1px;
    height: 1px;
    display: inline-block;
}

.number
{
    background-image: url(/content/images/customersurvey-bg.jpg);
    background-repeat: repeat-y;
    background-position: -9px;
    width: 62px;
    text-align: center;
    font-size: 2.5em;
    color: #fff;
}


table td.content-col
{
    padding: 6px 0 16px 18px;
}

    table td.content-col label, .chkUl li label
    {
        text-transform: none;
        font-size: 12px;
    }

    table td.content-col td a.loading
    {
        background-image: url(/content/images/spinner.gif);
        background-position: center;
        background-repeat: no-repeat;
    }


.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #eee;
}